
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 719px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #f9f9f9 none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1039px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1039px; overflow: visible; min-height: 1039px; }
#wb_element_instance27 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 65px; height: 65px; display: block; z-index: 269; }
#wb_element_instance27 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: left; }
#wb_element_instance27 ul ul { background: #ffffff none repeat-x scroll left top; }
#wb_element_instance27 li { margin: 7px 0px 0px 0px; }
#wb_element_instance27 li a { text-transform: none; border: 0px none #000000; padding: 16px 40px 20px 40px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #2b76b7; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #ff6a00 none no-repeat scroll center center; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #ff6a00 none no-repeat scroll center center; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 149; }
#wb_element_instance29 { top: 120px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 266; }
#wb_element_instance30 { top: 190px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 267; }
#wb_element_instance31 { top: 36px; left: 0px; min-width: 570px; width: 570px; min-height: 29px; height: 29px; display: block; z-index: 192; }
#wb_element_instance32 { top: 36px; left: 1020px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 191; }
#wb_element_instance32 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; z-index: 87; }
#wb_element_instance33 > .wb_shp { background: #455a64; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 80px; }
#wb_element_instance34 { top: 20px; left: 20px; min-width: 1180px; width: 1180px; min-height: 44px; height: 44px; display: block; z-index: 99; }
#wb_element_instance35 { top: 605px; left: 0px; min-width: 20px; width: 20px; min-height: 84px; height: 84px; display: block; z-index: 52; }
#wb_element_instance35 > .wb_shp { background: #ff9626; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 20px; height: 84px; }
#wb_element_instance36 { top: 620px; left: 40px; min-width: 1100px; width: 1100px; min-height: 54px; height: 54px; display: block; z-index: 98; }
#wb_element_instance37 { top: 110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 467px; height: 467px; display: block; z-index: 105; }
#wb_element_instance38 { top: 744px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance39 { top: 105px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #455a64;; }
#wb_element_instance30 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #455a64;; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
